package content

/**
 * Enum class representing different languages.
 *
 * @property name The name of the language, as in Soundbank Database
 */
@Suppress("unused")
enum class Language(name: String) {
    INDONESIA("INDONESIA"),
    ENGLISH("ENGLISH"),
    LOCAL("LOCAL"),
    JAPANESE("JAPANESE"),
    CHINESE("CHINESE"),
    ARABIC("ARABIC");
}